@charset "utf-8";
/* CSS Document */

/*学科・コース*/
.course{
	padding: 5em 0 0 0;
}
.common_title{
	font-weight: 700;
	font-size: 2.3em;
	text-indent: -0.15em;
	padding-bottom: 1.5em;
	text-align: left;
}
.common_title span{
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
	color: #7999CF;
	font-size: 0.5em;
	display: block;
	padding: 16px 0 0 0;
}
.course ul{
}
.course ul li{
}
.course ul li a{
	height: auto;
	background-color: #fff;
	display: flex;
	flex-direction: row-reverse;
}
.course ul li a .img{
	width: 100%;
}
.course ul li a .img img{}
.course ul li a .detail{
	padding: 32px 32px 32px 32px;
}
.course ul li a .detail .name{
	font-size: 1.4rem;
	font-weight: 500;
	padding: 0 0 12px 0;
}
.course ul li a .detail .info{
	font-size: 1rem;
	line-height: 1.6;
	position: relative;
}
.course ul li a .detail p{}




.schoolbanas{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 1.2rem;
}
.schoolbanas li{
	flex: inherit;
	position: relative;
	width: 49%;
}
.schoolbanas li a{
	display: block;
	overflow: hidden;
	width: 100%;
	height: 100%;
	border-radius: 0.7em;
}
.schoolbanas li a img{
	  transition: 0.6s;
	  width: 100%;
	  height:auto;
	  object-fit: cover;
}
.schoolbanas li:hover a img{
  transform:scale(1.1);
}
.schoolbanas li .box{
	position: absolute;
	left:0;
	top:0;
	width: 100%;
	height: 100%;
	text-align: left;
	padding: 2.2em 1.5em 1.2em 1.5em;
}
.schoolbanas li .box p{
	color:#fff;
	font-weight: 700;
	font-size: 1.5em;
	line-height: 0.9;
	padding: 0 0 16px 0;
}
.schoolbanas li .box p span{
	font-size: 0.5em;
	font-weight: 700;
	display: block;
	padding: 0px 0 10px 0;
}
.schoolbanas li .box .smark{
	position: absolute;
	left: 1.7em;
	bottom: 1.2em;
	width: 90%;
	color: #fff;
	text-align: justify;
}



@media screen and (max-width: 980px) {
.common_title {
  font-size: 2em;
  line-height: 1.5;
  text-indent: 0em;
  padding-bottom: 1em;
  text-align: left;
}
.common_title span {
  padding-top: 0.4em;
}
.schoolbanas {
  display: block;
}
.schoolbanas li {
  width: 100%;
  margin: 0 0 24px 0;
}
.schoolbanas li .box {
  padding: 2em 1.5em;
}
.schoolbanas li .box .smark {
  position: absolute;
  right: 5vw;
  bottom: 1em;
}
.schoolbanas li .box p {
  font-size: 1.9em;
  line-height: 1;
  padding: 0 0 8px 0;
}
.schoolbanas li .box p span {
  font-size: 0.7em;
  letter-spacing: 0.1em;
  font-weight: 700;
}
.schoolbanas li .box .smark .sidebar {
  display: none;
}



}